@charset "utf-8";

/*-------------------------------------------------
サブページ
---------------------------------------------------*/

#sub_menu{
	background-color:#ede8e4;
}
#sub_menu a{
	color:#333;
	text-decoration:none;
}
#sub_menu a:hover{
	color:#fff;
	text-decoration:none;
}
.sub_menu_snd{
	background: url(./../img/submenu_cursol.png) no-repeat #d1ceca center left;
	border-bottom:1px dashed #eee;
}
.sub_menu_talk{
	background: url(./../img/submenu_cursol.png) no-repeat #d1ceca center left;
	border-bottom:1px dashed #eee;
}
#sub_menu_bunpou_title{
	background:url(./../img/icon_bunpou.jpg) no-repeat #dcb6c5;
	color:#FFFFFF;
}

/*-------------------------------------------------
サブメイン
---------------------------------------------------*/


#t_path{
	background-color:#735a62;
	color:#FFFFFF;
}
#t_path a{
	color:#FFF;
	text-decoration:none;
}
#t_path a:hover{
	color:#0CF;
	text-decoration:none;
}
#sub01_c_title{
	background-color:#d1ceca;
}
#sub01_c_title h1{
	color:#333;
	background-color:transparent;
}
#sub01_c_title h2{
	color:#333;
	background-color:transparent;
}
.sub01_c_clm{
	background-color:#ede8e4;
}
.sub01_c_clm h3{
	background-color:#d1ceca;
	color:#333;
}
#sub01_aside{
	color:#888;
}

/*-------------------------------------------------
文法モジュール
---------------------------------------------------*/


#t_path4{
	background-color:#735a62;
	color:#FFFFFF;
}
#t_path4 a{
	color:#FFF;
	text-decoration:none;
}
#t_path4 a:hover{
	color:#ccc;
	text-decoration:none;
}

#sub_menu_bunpou_title2{
	background:url(./../img/icon_bunpou.jpg) no-repeat #dcb6c5;
	color:#333;
}
.gra_menu_snd{
	background: url(./../img/submenu_cursol.png) no-repeat #e3c5d1 center left;
	border-bottom:1px dashed #eee;
}
.gra_menu_snd2{
	background: url(./../img/submenu_cursol.png) no-repeat #e3c5d1 center left;
	border-bottom:1px dashed #eee;
}
.gra_menu_snd li, .gra_menu_snd2 li{
	color:#FFFFFF;
}
#gra_box_under{
	background-color:#ffe8f6;
}
#gra_list li{
	background:url(./../img/gray_cursor2.jpg) no-repeat left center #ede8e4;
	color:#333;
}
#gra_list a{
	text-decoration:none;
	color:#333;
}
#gra_list a:hover{
	text-decoration:none;
	color:#fff;
}
#gra_menu_foot{
	background:url(./../img/list3.png) no-repeat #d1ceca;
	color:#FFFFFF;
}


/* 中身部分 */
.gra_in_menu_container span{
	color:#aaa;
}
.gra_in_menu{
	background:#dcacbf url(../img/top_cursor.png);
}
.gra_in_menu_off{
	background-color:#dcd1d5;
}

.gra_in_backnext a{
	color:#333333;
	text-decoration:none;
}
.gra_in_backnext a div:hover{
	color:#999;
	text-decoration:none;
	filter:alpha(opacity=70);
	opacity:0.7; -moz-opacity:0.7;
}
.gra_in_content th{
	background-color:#eee;
}
.gra_dl_box{
	background-color:#ede8e4;
}

.gra_ques_head{
	height: auto;
	background-color:#d1ceca;
}
.gra_ques_mid{
	background-color:#ede8e4;
}
.gra_ques_foot{
	height: auto;
	background-color:#f5f1ee;
}
.gra_ques_btnarea button{
	background-color:#999;
	color:#FFFFFF;
	border:1px solid #CCC;
	float: left;
}
.gra_ques_btnarea button:hover{
	background-color:#555;
}
.gra_ques_res .menu ul li{
	background:url(../img/gray_cursor2.jpg) no-repeat left center #ede8e4;
	color:#444;
}
.gra_ques_res .menu ul a:hover li{
	color:#CCC;
}
.gra_ques_res .bold{
	color:#FF0000;
}
